 .u-section-1 {
  background-image: linear-gradient(white, #2c0ce1);
}

.u-section-1 .u-sheet-1 {
  min-height: 1058px;
}

.u-section-1 .u-group-1 {
  min-height: 127px;
  width: 1036px;
  margin: 11px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-1 .u-text-1 {
  margin: 15px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 15px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 13px auto -96px 0;
}

.u-section-1 .u-image-1 {
  min-height: 291px;
  background-image: url("images/IMG20190131WA0106.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-image-2 {
  min-height: 291px;
  background-image: url("images/IMG20190131WA0091.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-image-3 {
  min-height: 291px;
  background-image: url("images/IMG20181127WA0295.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-image-4 {
  min-height: 291px;
  background-image: url("images/IMG20181123WA0047.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-image-5 {
  min-height: 291px;
  background-image: url("images/IMG20180817WA0043.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-image-6 {
  min-height: 291px;
  background-image: url("images/IMG20181201WA00091.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-image-7 {
  min-height: 291px;
  background-image: url("images/IMG20181201WA0005.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-image-8 {
  min-height: 291px;
  background-image: url("images/IMG20170720WA0002.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-image-9 {
  min-height: 291px;
  background-image: url("images/IMG20170501WA0011.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 801px;
  }

  .u-section-1 .u-group-1 {
    width: 854px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 10px;
    font-size: 1rem;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 239px;
  }

  .u-section-1 .u-image-2 {
    min-height: 239px;
  }

  .u-section-1 .u-image-3 {
    min-height: 239px;
  }

  .u-section-1 .u-image-4 {
    min-height: 239px;
  }

  .u-section-1 .u-image-5 {
    min-height: 239px;
  }

  .u-section-1 .u-image-6 {
    min-height: 239px;
  }

  .u-section-1 .u-image-7 {
    min-height: 239px;
  }

  .u-section-1 .u-image-8 {
    min-height: 239px;
  }

  .u-section-1 .u-image-9 {
    min-height: 239px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 654px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 28px;
    padding-right: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 314px;
}

.u-section-2 .u-group-1 {
  min-height: 261px;
  width: 570px;
  height: auto;
  margin: 27px auto;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-2 .u-text-1 {
  margin: 25px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 30px 0 42px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-1 {
    width: 437px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 38px;
    padding-right: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 409px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 18px;
    padding-right: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }
}